# Barry::AllRecordDumpStore Class Reference

`#include <parser.h>`

Inheritance diagram for Barry::AllRecordDumpStore:

[legend]
Collaboration diagram for Barry::AllRecordDumpStore:

[legend]

List of all members.

## Detailed Description

Derived from AllRecordStore, which just calls each record's Dump() member with the given stream.

Definition at line 470 of file parser.h.

The documentation for this class was generated from the following file:

- parser.h